Fri, 30 Sep 2022 19:47:12 UTC | login

Information for RPM kernel-rt-devel-matched-5.14.0-143.rt21.143.el9.x86_64.rpm

ID618230
Namekernel-rt-devel-matched
Version5.14.0
Release143.rt21.143.el9
Epoch
Archx86_64
SummaryMeta package to install matching core and devel packages for a given kernel
DescriptionThis meta package is used to install matching core and devel packages for a given kernel.
Build Time2022-08-06 14:33:21 GMT
Size1,786,301
4431721fd894f6ba2a498c8614c99f16
LicenseGPLv2 and Redistributable, no modification permitted
Buildrootc9s-build-290639-126526
Provides
kernel-rt-devel-matched = 5.14.0-143.rt21.143.el9
kernel-rt-devel-matched(x86-64) = 5.14.0-143.rt21.143.el9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
kernel-rt-core = 5.14.0-143.rt21.143.el9
kernel-rt-devel = 5.14.0-143.rt21.143.el9
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files No Files
Component of No Buildroots